@import url(style-ken.css);
*:focus{outline: none !important;text-decoration: none;}
a,a:hover{text-decoration: none;}
.margin-bottom-50{
	margin-bottom: 50px;
}
.margin-left-0{
	margin-left: 0px !important;
}
.padding-0{
	padding: 0px !important;
}

.dropdown .selected {
	line-height: 44px !important;
}
.dropdown .carat {
    background: transparent url(../carat.png) center -2px no-repeat;
}
.banner_wrapper .overlay-content p.line2 {
	line-height: 38px;
	font-weight: 600;
	font-size: 36px;
}
.banner_wrapper .overlay-content {
	border: 2px solid #fff;
	width: 90%;
}
.carousel-inner{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.content-sec2-wrapper p {
	text-align: center;
	font-size: 16px;
	padding: 0px 0px 12px 0px;
	margin-bottom: 0px;
}
.content-sec2-wrapper p:last-child{
	margin-bottom: 40px;
}
.content-sec2-wrapper h1{
	margin: 20px 0 0 0;
}
.content-sec3-wrapper h2 {
	padding-bottom: 0px;
}
.btn_white, .btn_orange{
	display: block;
	width: 100%;
	background: #fff;
	color: #26aaa3;
	border: 1px #26aaa3 solid;
	max-width: 292px;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 auto;
	transition: 400ms;
	font-size: 16px;
    font-family: 'FontAwesome', sans-serif;
	font-weight: bold;
}
.btn_white:hover, .btn_white:hover .fa-circle-thin{
	background: #26aaa3;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.btn_white .fa-circle-thin {
	display: inline-block;
	height: 25px;
	width: 25px;
	border: 2px solid #26aaa3;
	border-radius: 100%;
	text-align: center;
	margin-top: 2px;
	margin-left: 3px;
	transition: 400ms;
}
.btn_white .fa-angle-right{
	margin-top: -3px;
	margin-left: 0px;
}
.btn_orange{
	background: #f04d40;
	color: #fff;
	border: 1px #f04d40 solid;
	width: 90%;
}
.btn_orange:hover, .btn_orange:hover .fa-circle-thin{
	background: #fff;
	color: #f04d40;
	text-decoration: none;
	border-color: #f04d40;
}
.btn_orange .fa-circle-thin {
	display: inline-block;
	height: 25px;
	width: 25px;
	border: 2px solid #fff;
	border-radius: 100%;
	text-align: center;
	margin-top: 2px;
	margin-left: 2px;
	transition: 400ms;
}
.btn_orange .fa-angle-right{
	margin-top: -3px;
    margin-left: -1px;
}

.sub-banner1-wrapper{
	background: transparent url('../img/banner-1.jpg') center center no-repeat;
	background-size: cover;
}
.content-wrapper {
    text-align: center;
    padding-bottom: 60px;
}
.content-wrapper h2 {
    padding-top: 40px;
    padding-bottom: 20px;
}
.bg-cream{
	background: #f9f7f1;
}
#myCarousel .carousel-control {
    width: 40px;
    color: #27aaa3;
    top: 110px;
    box-shadow: none;
    text-shadow: none;
    opacity: 1;
}
#myCarousel .fa-circle-thin {
    margin-top: 6px;
    margin-left: 4px;
    border-color: #27aaa3;
}
#myCarousel .carousel-inner{
	padding-top: 0px;
}
#myCarousel .star-style {
    color: #f5b031;
    font-size: 2em !important;
    margin-top: 30px;
}
.carousel-control.right {
	width: 40px;
  background: none;
	right: 10px;
}
.carousel-control.left {
	width: 40px;
  background: none;
	left: 10px;
}
.content-wrapper .feedback-wrapper p {
    padding: 15px 50px;
    margin-bottom: 0;
}
.content-wrapper .feedback-wrapper .client-name {
    color: #27aaa3;
    font-size: 16px;
    padding-top: 0;
}

#slider.ui-slider .ui-slider-handle {
    width: 15px;
    height: 15px;
		top: -5px;
		margin-left: -8px;
    cursor: default;
		border: transparent 1px solid;
		border-radius: 50%;
		background: #f04d3e;
}
.text_point{
	text-align: left;
    font-size: 24px;
	font-weight: 400;
    padding: 24px 0px;
    width: 200px;
    background: #f9f7f1;
    position: absolute;
    z-index: 3;
    margin-top: -12px;
}
.text_point.text_point_bottom{
    margin-top: -80px;
}
.start_point{
    content: '';
    width: 15px;
    height: 15px;
    background: #f04d3e;
    display: block;
    position: absolute;
    margin-top: -90px;
    border-radius: 50%;
	cursor: pointer;
	z-index: 4;
}

#slider.ui-slider-horizontal {
    height: 5px;
}
#slider .ui-widget-header{
	background: #d3d3d3;
}
#slider.ui-widget-content{
	background: #f04d3e !important;
	border: none;
	width: calc(100% - 8px);
}
.points_box{
	margin: 50px 0px 40px 0;
	position: relative;
}
#point_earned:focus, #point_earned:hover, #point_earned:active{
	outline: none !important;
	text-decoration: none !important;
	background: #28aba4;
	color: #fff;
}
#point_earned, .point_earned{
	text-decoration: none !important;
    margin-top: -68px;
    right: -27px;
    margin-left: 0px;
    border: 2px #28aba4 solid;
    border-radius: 50%;
    box-sizing: border-box;
	display: block;
	width: 54px;
	height: 54px;
	line-height: 50px;
	text-align: center;
	outline: none !important;
	color: #333;
	background: #fff;
	font-size: 21px;
	position: absolute;
	font-weight: 500;
}
#point_earned:before, .point_earned:before {
    content: '';
    display: block;
    width: 1px;
    background: #000;
    height: 48px;
    position: absolute;
    margin-left: 24px;
    margin-top: 15px;
    z-index: -1;
}
.point_earned:before {
    margin-left: 24px;
    margin-top: 52px;
}
/*#your_reward:before, .your_reward:before {
    content: '';
    display: block;
    width: 1px;
    background: #000;
    height: 18px;
    position: absolute;
    margin-left: 19px;
    margin-top: -20px;
    z-index: -1;
}*/
#slider_point{
	width: 100%;
	overflow: hidden;
	display: block;
	padding-top: 70px;
	position: relative;
}
.slide_box{
	width: 200%;
	display: block;
	position: relative;
	z-index: 2;
	padding-left: 0px;
}
.point_box{
	/*width: 10%;*/
	height: 80px;
	display: block;
	float: left;
	position: relative;
}
.your_reward:before,.point_earned:before {z-index: 0;}
#your_reward, .your_reward{
	text-decoration: none !important;
    margin-top: 32px;
    margin-left: calc(100% - 27px);
	box-sizing: border-box;
	display: block;
	width: 54px;
	text-align: center;
	outline: none !important;
	color: #333;
	font-size: 21px;
	font-weight: lighter;
	font-weight: 500;
}
#your_reward:focus, #your_reward:hover, #your_reward:active{
	color: #f04d3e;
}

.point_all{
	width: 200%;
	display: block;
	position: relative;
	height: 5px;
	background: #d3d3d3;
	padding-left: 0px;
	top: -80px;
    z-index: 1;
}
.point_value{
	background: #f04d3e;
	height: 5px;
	/*width: 20%;*/
}
.getpoint .point_earned{
	background: #28aba4;
	color: #fff;
}
.getpoint .your_reward{
	color: #f04d3e;
	font-weight: 600;
}


#btn_add_point{
	right: 0px;
    position: absolute;
    margin-top: -108px;
	z-index: 99;
	cursor: pointer;
	width: 27px;
}
#btn_add_point .fa-circle-thin {
	display: inline-block;
	height: 30px;
	width: 30px;
	border: 2px #28aba4 solid;
	border-radius: 100%;
	text-align: center;
	margin-top: 1px;
	margin-left: 2px;
	background: #fff;
}
#btn_add_point .fa-angle-right{
	margin-top: 0px;
    margin-left: 4px;
	color: #28aba4;
	font-size: 24px;
}
.ui-state-focus{
	color: transparent !important;
}
.long-box{
	color: #fff;
	/*padding: 20px 0px;background: #333;*/
	margin-bottom: 30px;
}
.long-box img{
	margin: 0 auto;
	display: block;
}
.long-box h2{
	color: #fff;
	margin: 0px;
	font-size: 18px;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 0px 5px;
}
.long-box p{
	color: #fff;
	padding: 5px 0 10px 0;
	font-size: 14px;
	margin-bottom: 0px !important;
	display: none;
}
.btn_more{
	color: #404041;
	width: 160px;
	height: 58px;
	display: block;
	margin: 50px auto 0 auto;
	border: 2px #404041 solid;
	font-size: 20px;
	line-height: 56px;
	box-sizing: border-box;
	font-weight: bold;
	transition: 400ms;
}
.btn_more:hover{
	color: #fff;
	background: #404041;
}
.hide_destination, .hide_tour{
		display: none;
}
.more_destination, .more_tour{
		display: block;
}


/********************** Incentive Page ************************/
.relative{
	position: relative;
}
.fix_right{
	width:50px;
	height: 210px;
	display: block;
	position: fixed;
	right: 0px;
	top: calc(50% - 105px);
	color: #fff;
	z-index: 2000;
	background: #24a5a1;
}
.ch_bg_fix{
	    transform: translate(48px, 4px) rotate(270deg) !important;
}
.icon-info{
	transform: translate(48px, 0px) rotate(90deg);
    display: inline-block;
    background: #24a5a1 url('../img/icon-open.png') center center no-repeat;
    width: 9px;
    height: 15px;
	transition: 400ms;
}
#btn_info{
	display: block;
    transform: translate(0px, 210px) rotate(270deg);
    font-size: 18px;
    line-height: 50px;
    text-indent: 20px;
    color: #fff;
    width: 210px;
    height: 50px;
    transform-origin: 0px 0;
    font-family: 'FontAwesome', sans-serif;
    font-weight: bold;
	z-index: 2002;
	position: relative;
	background: #24a5a1;
	text-decoration: none !important;
}
#btn_info:hover{
	color: #fff;
}
.hide_info{
	display: block;
	position: absolute;
	width:220px;
	height: 210px;
	top: 0px;
	right: -270px;
	transition: 400ms;
	background: #52bbb5;
	z-index: 2001;
	font-weight: bold;
	padding: 25px 25px 0 25px;
	box-sizing: border-box;
}
.hide_info h2{
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
	font-family: 'FontAwesome', sans-serif;
	text-transform: uppercase;
}
.hide_info h2 i{
	margin-left: 5px;
}
.hide_info span{
	margin: 0px;
	padding: 6px 0 6px 0;
    display: block;
}
.slide_to_left{
	right: 50px;
}


/**************************** Training Page *****************************/
.banner_wrapper.brochure-request .overlay-content p.line2 {font-size: 40px;}
.brochure-request-content .submenu-link {
    color: #27aaa3;
    margin-bottom: 15px;
    margin-top: 20px;
}
.all_course{
	margin-bottom: 20px;
}
.all_course h2{
	font-size: 18px;
	font-weight: bold;
	color: #444545;
	font-family: 'FontAwesome',sans-serif;
	text-transform: uppercase;
	margin: 25px 0 20px 0;
}
.all_course .link{
	margin-bottom: 25px;
}
.all_course .link a{
    display: block;
    font-weight: 600;
    font-size: 16px;
}
.all_course .detail{
    margin: 0px 0 20px 0px;
}
.popup_wrap{
	padding: 50px 26px 30px 30px;
	position: relative;
	width: 100%;
	max-width: 900px;
	display: none;
	height: 99%;
    overflow: hidden;
}
.popup_detail{
	height: 100%;
    overflow: auto;
	padding: 0px 25px 0px 0px;
	box-sizing: border-box;
	color: #454445;
	font-size: 16px;
}
.popup_detail h2{
	font-size: 24px;
	color: #4fa6a0;
	font-weight: 600;
	text-transform: uppercase;
	margin: 30px 0 25px 0;
}
.popup_detail h3{
	margin: 0px 0px 5px 0px;
}
.popup_detail p{
	font-size: 16px;
	margin-bottom: 25px;
}
.border_bottom{
	border-bottom: 1px #d0d0d0 solid;
}
.new_fancy{
	margin-left: 0px !important;
}
.new_fancy .fancybox-prev, .new_fancy .fancybox-next{
	display: none !important;
}
.new_popup div::-webkit-scrollbar { width:7px; }
.new_popup div::-webkit-scrollbar-track { /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/ border-radius:7px;background-color: #d0d2d3; }
.new_popup div::-webkit-scrollbar-thumb { background-color: #27aaa3; outline: 1px solid slategrey; border-radius:7px; }
.btn_inpopup{
	width: 150px;
	height: 60px;
	background: #ef4d3e;
	transition: 400ms;
	display: inline-block;
	text-align: center;
	line-height: 60px;
	color: #fff;
	font-size: 18px;
	margin-top: 30px;
}
.btn_inpopup.block-center{
	width: 180px;
}
.btn_inpopup:hover{
	background: #f27165;
	color: #fff;
}
.prev_popup{
	margin-right: 25px;
}
.bg_cover{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
}
.img-responsive.visible-xs.bg_cover{
	width: 100%;
	height: auto;
}

.popup_detail ul{
  list-style: none;
  height: 100%;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
}


.popup_detail ul li{
  color: #000;
  display: block;
  position: relative;
  float: left;
  width: 100%;
}

.popup_detail ul li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

.popup_detail ul li label{
  display: block;
  position: relative;
  padding: 0px 0px 0px 30px;
  margin: 0px;
  height: 30px;
  width: 100%;
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

.popup_detail ul li:hover label{
	color: #000;
}

.popup_detail ul li .check{
  display: block;
  position: absolute;
  /*border: 5px solid #AAAAAA;*/
  border-radius: 100%;
  height: 25px;
  width: 25px;
  top: 30px;
  left: 20px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

.popup_detail ul li:hover .check {
  /*border: 5px solid #FFFFFF;*/
}

.popup_detail ul li .check::before {
  display: block;
  position: absolute;
	content: '';
  border-radius: 100%;
  height: 15px;
  width: 15px;
  top: 5px;
	left: 5px;
  margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
}
.popup_detail input[type=radio]:checked ~ .check {
  /*border: 5px solid #0DFF92;*/
}

.popup_detail input[type=radio]:checked ~ .check::before{
  /*background: #0DFF92;*/
}
.popup_detail input[type=radio]:checked ~ label{
  /*color: #0DFF92;*/
}


/**************************** FAQs ***************************/
.faq_detail{padding: 0px 50px;}
.faq_detail h1{
	margin: 0px;
	font-weight: bold;
}
.faq_detail h2{
	font-size: 18px;
	color: #444444;
	margin: 15px 0 5px 0;
	line-height: 1.25em;
}
.faq_detail p{
	padding-bottom: 30px;
}
.faq_detail hr{
	border-color: #e7e9e8;
	width: 80%;
	margin: 0 auto;
	display: block;
	margin-top: 15px;
}
#sticky_nav{
    background-color: #f9f7f1 !important;
    border: 0;
	top: 0px;
	display: none;
	position: fixed;
	height: 105px;
}
#sticky_nav .nav li{
	width: 16.66666%;
}
#sticky_nav a{
	color: #26aaa3;
	font-size: 18px;
	text-align: center;
	margin: 0px;
}
#sticky_nav a:hover{
	color: #444444;
}
#sticky_nav i, #sticky_nav span{
	display: block;
	margin: 0 auto;
}
#sticky_nav i{
	padding: 20px 0 5px 0;
}
#sticky_nav span{
	padding: 0px 0 0px 0;
}
#sticky_nav li a.selected, #sticky_nav li a:hover {
    color: #444444;
    background: #f9f7f1;
}
.tab_link{
	background: #00ada4;
	color: #fff;
	font-size: 24px;
	text-align: left;
	height: 60px;
	line-height: 60px;
	font-weight: 600;
	padding-left: 30px;
	margin: 0px -65px 5px -65px;
	display: none;
	position: relative;
}
.tab_link:hover, .tab_link:focus{
	color: #fff;
	text-decoration: none;
}
.tab_content{display: block;}
.ab_right{
	position: absolute;
	right: 0px;
}
.fa.ab_right{
	top: 20px;
	right: 30px;
}
#btn_section_point{
	position: absolute;
	right: 50px;
	display: block;
    z-index: 1;
	margin-top: 55px;
	font-size: 16px;
	color: #444545;
}
#section_point_show{
	display: none;
}

/************************** Sign In ******************************/
#login_popup{
	max-width: 100%;
	width: 756px;
	display: none;
	margin: 0 auto;
	text-align: center;
	padding: 60px;
}
.head_login{
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}
.head_login a{
	background: #52bbb5;
	display: inline-block;
	height: 56px;
	width: 100%;
	max-width: 230px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
	line-height: 56px;
	text-align: center;
}
.head_login a.active{
	background: #26aaa3;
}
.form_register{display: none;}

.form_login input[type="text"], .form_register input[type="text"],
.form_login input[type="password"], .form_register input[type="password"],
.form_login input[type="email"], .form_register input[type="email"]
{
	border: 2px #e7e8e9 solid;
	width: 90%;
	max-width: 378px;
	height: 60px;
	line-height: 60px;
	display: block;
	margin: 25px auto 0px auto;
	box-sizing: border-box;
	font-size: 16px;
	padding: 0px 15px;
}
.form_register input[type="text"],
.form_register input[type="password"],
.form_register input[type="email"]
{
	width: 100%;
}
.label_signin{
	font-size: 16px;
	margin: 15px 0 0 0;
}
.label_signin a{
	font-weight: bold;
}
.label_signin span{
	font-weight: bold;
	margin-top: 24px;
    margin-bottom: -10px;
    display: block;
}
.btnLogin{
	max-width: 100%;
	width: 215px;
	height: 55px;
	margin: 25px auto 0 auto;
	background: #f04d3f;
	display: block;
	border: none;
	color: #fff;
	font-size: 18px;
	line-height: 55px;
	font-weight: 600;
}

.form_login input[type="text"], .form_register input[type="text"],
.form_login input[type="password"], .form_register input[type="password"],
.form_login input[type="email"], .form_register input[type="email"]{
    width: 100%;
}
#login_popup label {
    position: relative;
    width: 90%;
	max-width: 378px;
}
#login_popup label:focus span {
    display: none;
}
#login_popup input[type="text"]:focus,
#login_popup input[type="text"]:active,
#login_popup input[type="text"].active,
#login_popup input[type="password"]:focus,
#login_popup input[type="password"]:active,
#login_popup input[type="password"].active,
#login_popup input[type="email"]:focus,
#login_popup input[type="email"]:active,
#login_popup input[type="email"].active {
    z-index: 2;
}
#login_popup label input[type="text"],
#login_popup label input[type="password"],
#login_popup label input[type="email"]
{
    position: relative;
}
#login_popup .title {
    color: #a8aaad;
    position: absolute;
    left: 15px;
    top: 45px;
    z-index: 1;
    font-size: 16px;
    font-weight: 400;
	font-weight: normal;
    text-overflow: ellipsis;
	text-align: left;
    overflow: hidden;
	height: 24px;
	width: 80%;
	display: block;
	pointer-events: none;
}
#login_popup .symbol {
    color: #f04e3f;
}
#login_popup .form_register label {width: 100%;max-width: 378px;}





@media only screen and (max-device-width: 1024px) and (min-device-width: 768px){
	.business__contact--tel .fa-stack-1x {
		margin-top: 0px;
		margin-left: 0px;
	}
	.fix_right{
		display: none;
	}
}
@media (max-width: 1199px){
	.tab_link{margin: 0px -45px 5px -45px;}
	.tab_link{display: block;}
	.tab_content{display: none;}
	.tab_content:nth-child(2){display: block;}
}
@media (max-width: 1024px){
	.navbar-fixed-side-left.general{display: none !important;}
}
@media (max-width: 768px){
	.faq_detail{padding: 0px 30px;}
	.faq_detail h1 {padding: 45px 0 15px 0;font-size: 24px;}
	
	
	.text_point {padding: 18px 28px 18px 0;font-size: 16px;width: 90px;margin-top: -10px;}
	#btn_add_point {margin-top: -98px; width:27px; right:5px;}
	.slide_box, .point_all{width: 300%;}
	#point_earned, .point_earned, .your_reward{font-size: 20px;}
	#btn_section_point{margin-top: 15px;}
	
	#login_popup .form_register label {width: 100%;max-width: 378px;}
	.fix_right{display: none;}
}
@media (max-width: 480px){
	.banner_wrapper .overlay-content p.line2 {font-size: 32px;}
	.banner_wrapper .overlay-content {margin-top: 45px;}
	.content-sec2-wrapper h1 {margin: 0px 0 0 0;}
	.content-sec2-wrapper p, .content-wrapper p{font-size: 16px;}
	.content-wrapper h2 {font-size: 20px;margin-top: 10px;}
	
	.popup_detail h2 {font-size: 22px;}
	.popup_detail h3 {font-size: 18px;}
	.popup_detail p {font-size: 16px;}
	.popup_wrap {padding: 50px 0px 20px 20px;}
	.popup_detail {padding: 0px 17px 0px 0px;}
	.btn_inpopup{width: 47%;font-size: 18px;}
	.btn_inpopup.block-center{width: 80%;font-size: 18px;}
	.prev_popup {margin-right: 4%;}
	.banner_wrapper.brochure-request .overlay-content p.line2 {font-size: 28px;}
	.banner_wrapper.brochure-request .overlay-content p {padding-top: 0px;font-size: 11px;}
	
	.tab_link{font-size: 18px;margin: 0px -15px 5px -15px;}
	.faq_detail{padding: 0px;}
	
	.slide_box, .point_all{width: 500%;}
	.text_point {padding: 18px 0px 18px 0;width: 76px;}
	#point_earned, .point_earned, .your_reward{font-size: 18px;}
	#btn_section_point{right: 20px;margin-top: 15px;font-size: 15px;}
	
	#login_popup{padding: 50px 20px 20px 20px;}

	.head_login a{font-size: 16px;height: 48px;line-height: 48px;}
	.form_login input[type="text"],
	.form_login input[type="password"],
	.form_login input[type="email"],
	.form_register input[type="text"],
	.form_register input[type="password"],
	.form_register input[type="email"]
	{
		height: 48px;font-size: 14px;line-height: 48px;margin: 25px auto 0px auto;
	}
	.btnLogin{height: 48px;font-size: 18px;line-height: 48px;margin-bottom: 30px;}
	.label_signin{font-size: 14px;}
	.form_register .col-xs-6{width: 100%;}
	
	#login_popup .title {font-size: 14px;top: 40px;}

}
}
@media (max-width: 320px){
	.content-sec2-wrapper p, .content-wrapper p{font-size: 14px;}
	.banner_wrapper .overlay-content {margin-top: 55px;}
	.content-wrapper h2 {font-size: 20px;}
	
	.banner_wrapper .overlay-content p.line2 {line-height: 28px;font-size: 28px;}

	.popup_detail h2 {font-size: 20px;}
	.popup_detail h3 {font-size: 17px;}
	.popup_detail p {font-size: 15px;}
}


@media (min-width: 480px){
	.banner_wrapper .overlay-content {width: 75%;}
}
@media (min-width: 768px){
	.banner_wrapper{
		padding-top: 48px;
	}
	.banner_wrapper .carousel-caption {
    top: 24%;
    width: 80%;
    left: 10%;
    right: 10%;
    height: 250px;
	}
	.banner_wrapper .banner__search-form{
	  margin-top: -92px;
	}
	.banner_wrapper .overlay-content p.line2 {
		line-height: 55px;
		font-weight: 600;
		font-size: 40px;
		padding: 0 45px;
	}
	.banner_wrapper .overlay-content {
		border: 2px solid #fff;
		width: 580px;
	}
	.long-box h2{
		font-size: 22px;
		margin-bottom: 0px;
	}
	.long-box p{
		padding: 5px 0 0px 0;
		font-size: 18px;
		display: block;
	}
	#btn_add_point {
		right: 0px;
		position: absolute;
		margin-top: -155px;
		z-index: 99;
		cursor: pointer;
		width: 37px;
		background: #f9f7f1;
		height: 150px;
		display: block;
		padding-top: 56px;
	}
	.hide_destination, .hide_tour{
		display: block;
	}
	.more_destination, .more_tour{
		display: none;
	}
}
@media (min-width: 1200px) {
	.banner_wrapper .banner__search-form{margin-top: -122px;}
}

@media (min-width: 1456px){
	.banner_wrapper{padding-top: 85px;}
	.banner_wrapper .carousel-caption {top: 28%;}
	.banner_wrapper .banner__search-form{margin-top: -122px;}
}

@media only screen and (max-width: 1215px) and (min-width: 768px){
	.banner_wrapper .banner__search-form{margin-top: -92px;}
	.banner_wrapper .overlay-content {margin-top: 0px;}
	
}